@misc{eberlyPolyhedralMassProperties2002,
  title     = {Polyhedral {{Mass Properties}} ({{Revisited}})},
  author    = {Eberly, David},
  year      = {2002},
  month     = dec,
  copyright = {CC BY 4.0},
  url       = {https://www.geometrictools.com/Documentation/PolyhedralMassProperties.pdf}
}


@inproceedings{DebriSat2019,
  title     = {Analysis of the DebriSat Fragments and Comparison to the NASA Standard Satellite Breakup Model},
  author    = {Murray, James and Cowardin, Heather and Liou, J-C and Sorge, Marlon and Fitz-Coy, Norman and Huynh, Tom},
  booktitle = {International Orbital Debris Conference (IOC)},
  number    = {JSC-E-DAA-TN73918},
  year      = {2019},
  url       = {https://ntrs.nasa.gov/citations/20190034081}
}


@online{interfluo6UCubeSatModel,
  title   = {{{6U CubeSat}} Model | {{3D CAD Model Library}} | {{GrabCAD}}},
  author  = {{Interfluo}},
  url     = {https://grabcad.com/library/6u-cubesat-model-1},
  urldate = {2022-02-15}
}

@article{hillMeasurementSatelliteImpact,
  title   = {Measurement of Satellite Impact Test Measurement of Satellite Impact Test Fragments for Modeling Orbital Debris},
  author  = {Hill, Nicole M.},
  url     = {https://ntrs.nasa.gov/api/citations/20090019123/downloads/20090019123.pdf},
  urldate = {2009}
}

@misc{plane_line,
  title        = {determine where a vector will intersect a plane},
  author       = {David Mitra (https://math.stackexchange.com/users/18986/david-mitra)},
  howpublished = {Mathematics Stack Exchange},
  note         = {URL:https://math.stackexchange.com/q/100447 (version: 2012-01-19)},
  eprint       = {https://math.stackexchange.com/q/100447},
  url          = {https://math.stackexchange.com/q/100447}
}